extends:
  - spectral:oas
#  - https://italia.github.io/api-oas-checker/spectral.yml
#  - https://italia.github.io/api-oas-checker/spectral-generic.yml
  - https://italia.github.io/api-oas-checker/spectral-security.yml
